← तालिकाएँ
साफ़ करें

Scotland

Caledonia North Region League Division 3

#टीमPWDLPDBPPtsफ़ॉर्म
1Aberdeen Wanderers RFC5500–528WWWWW
2Deeside RFC5401–421WWLWW
3RAF Lossiemouth RFC5401–320LWWWW
4Orkney 2nd XV6303–214WLWLL
5Inverness Craig Dunain RFC4301–313WWWL
6Turriff RFC5203–513WLWLL
7Aberdeen University Medics2200–211WW
8Huntly RFC6105–26LLLLL
9Dyce RFC4103–15LLLW
10Fraserburgh RFC4103–41LLLW
11Peterhead RFC3003–00LLL
12Caithness RFC 2nd XV3003–00LLL

स्रोत: Scottish Rugby · जाँचा गया 18 अक्टू॰, 04:20 pm · फ़ॉर्म: हमारे पास मौजूद पिछले पाँच नतीजे, सबसे नया दाईं ओर।

मैच और नतीजे →

हर तालिका लीग द्वारा खुद प्रकाशित स्थिति है, जिसमें बोनस अंक, कटौती और बराबरी के नियम शामिल हैं। BP वहीं दिखाया जाता है जहाँ लीग इसे प्रकाशित करती है; बाकी जगह यह Pts में शामिल है।